# German, Germany (de_DE)
de:
  can_you_spot_the_link: Kannst du die <span>Verbindung erkennen?</span>
  hello: Hallo!
  please_select_a_language_to_get_started: Wähl eine Sprache aus, um loszulegen.
  confirm: Bestätigen
  get_started: Los gehts
  drag_to_reveal: Zum Aufdecken ziehen
  shuffle_cards: Karten mischen
  spot_another_link: Andere Verbindung erkennen
  challange_a_friend: Freunde herausfordern
  learn_more: Mehr lesen